Jump to content
Sign in to follow this  
Mistro

RESOLVED REX Auto Update System Requirements

Recommended Posts

I haven't been here much except for some brief lurking and totally missed the Auto Update release (which I think is a great tool). After downloading I realized I didn't thoroughly read the system requirements. I'm still using XP. I noticed the system requirement is Vista sp2 and higher. Will there be any support for XP or what would happen if I try to use it?

Share this post


Link to post
Share on other sites

Hi Mistro, it doesn't support XP and there are no plans for supporting it with this particular utility.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...